<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__capsense__macros" kind="group">
    <compoundname>group_capsense_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__capsense__macros__general">General Macros</innergroup>
    <innergroup refid="group__group__capsense__macros__settings">Settings Macros</innergroup>
    <innergroup refid="group__group__capsense__macros__pin">Pin-related Macros</innergroup>
    <innergroup refid="group__group__capsense__macros__process">Processing Macros</innergroup>
    <innergroup refid="group__group__capsense__macros__touch">Touch-related Macros</innergroup>
    <innergroup refid="group__group__capsense__macros__gesture">Gesture Macros</innergroup>
    <innergroup refid="group__group__capsense__macros__miscellaneous">Miscellaneous Macros</innergroup>
    <innergroup refid="group__group__capsense__macros__bist">Built-in Self-test Macros</innergroup>
    <briefdescription>
<para>Specifies constants used in CapSense middleware. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>